.inst-section {
    background: #ffffff;

    
    &__container {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        
    }

    &__content {
        display: flex;
        flex-direction: column;
        
        margin: 0px 10px 0px 0px;
        flex: 1 1 0px;
        
    }

    &__header {
        display: flex;
        justify-content: center;
    }

    &__icon {
        height: 60px;
        width: 60px;
        position: relative;
        img {
            width: 100%;
                height: 100%;
                  object-fit: cover;
                  //object-position: center;
                  position: absolute;
                  padding: 4px 4px ;
                  top:0;
                  left: 0;
        }
    }

    &__text {
        font-family: fontsCormorantMedium;
        font-style: normal;
        font-weight: 500;
        font-size: 37px;
        line-height: 134.5%;
        text-align: center;
        letter-spacing: 0.125em;
        color: #000000;
        margin: 0px 0px 0px 20px;
        align-self: center;
        
    }

    &__login {
        background: #191919;

        font-family: Cormorant;
        font-style: normal;
        font-weight: normal;
        font-size: 43px;
    
        text-align: center;
        letter-spacing: 0.125em;
        color: #FFFFFF;
        
        align-self: center;
        text-align: center;
        //flex:1 1 auto; /*растягивает и сжимает флекс-элемент относительно его собственной ширины*/
        width:90%; /*растягиваем тексовое поле на всю ширину родителя*/
        margin: 80px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
    }

    &__subtitle {
        line-height: 200%;
        margin: 56px 30px ;
    }

    &__images {
display: flex;
flex-direction: column;
flex-wrap: nowrap;
flex: 1 1 0px;




        img {
            padding: 4px 4px ;
    }

    
}
}
.inst-iamges {

    &__row {
        display: flex;
    }
}



@media(max-width: 996px){

    .inst-section {
        padding: 50px 0px 50px 0px;
        &__container {
            display: flex;
            flex-direction: column;
        }
        &__header {
            display: flex;
            justify-content: center;
        }
        &__login {
        font-size: 30px;
        margin: 30px 0px 0px 0px;
        
        }
        &__subtitle{
            margin: 56px 0px ;
        }
        &__images {
            align-items: center;
            
            padding: 0px 0px 20px 0px;
            position: relative;
            //padding: 0px 0px 100% 0px;
            img {
                width: 100%;
                height: 100%;
                  object-fit: cover;
                  //object-position: center;
                  padding: 4px 4px ;
                  top:0;
                  left: 0;
        }
    }
    &__icon {
        
    }
    &__text {
        font-size: 24px;
    }
    
    }
}


///ANIM 
.inst-section {

   opacity: 0;
   transition: all 1s ease 0s;
}
.inst-section._active {

  
    opacity: 1;
}  
